Subject: FW: Trigen-Nassau
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 08:58:29 -0800 (PST)

Andy, looks like your deliveries at Z4 are settled to you at Z3 and Z4.  That would imply that you have the right to deliver at Z3 and Z4  to match the pricing.  I quess we need to confirm that and determine the correct %'s at each Zone.  Kam and Maureen will follow up on this.

Frank
 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Thursday, November 01, 2001 10:05 AM
To:	Vickers, Frank
Subject:	Trigen-Nassau

Frank,

Regarding Trigen-Nassau,  Andy sells them the gas at Transco/Z4 but is priced half at Zone 3, half at Zone 4.  This is how the deal was originally booked in TAGG and therefore the desk price must match. 

I would also like to let you know that I will be moving to the West desk, effective tomorrow.  Phillip Love is moving from the Central desk to take my place, and Scott Palmer is moving over to the Central desk.  Obviously, me and Scott will be helping Phillip with VNG.

Please let me know if you have any concerns or questions.

Thanks

Kam

x3-5781